prefix=/tmp/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GCutter
Description: Cutter with GLib support.
Version: 1.0.5
Requires: cutter >= 1.0.5, gobject-2.0 >= 2.16.0
